.logo a img{
    display:none;}
.ho_nav{background: #edecec;}
.logo a img{
    display:none;}
.ho_nav{background: #edecec;}
.logo a img{
    display:none;}
.ho_nav{background: #edecec;}
.logo a img{
    display:none;}
.ho_nav{background: #edecec;}

.logo a img{
    display:none;}
.ho_nav{background: #edecec;}
.picyi a img{
    object-fit: contain;
    height: 250px;
    width: 100%;}
.picer a img {
    max-height: 400px;}
.fmt {
    max-width: 1000px;
    margin: 0 auto;}

.fmt div img {
    object-fit: contain;}
.gall-text .pub-s1 {
    padding: 20px 0;}
.tit h2{margin: 10px 0 !important;}
.banner {
    margin: 0 auto;
    width: 1400px;}
    
 .pub-wp video {
    margin: 0 auto;
    display: block;
    width: 100%;}
.picer img {
    height: 300px;
    width: 100%;}
.pub-wp {
    max-width: 1000px;}
@media screen and (max-width: 1400px){
.banner {
    width: auto;
    overflow: hidden;}
}
@media screen and (max-width: 1024px){
 .fmt {
  overflow: hidden;
  width: 96%;
  margin: 0 auto;}

}
@media screen and (max-width: 600px){

}









